*{padding:0;margin:auto;font-family: 'jost';font-size: 100%;letter-spacing: 1px;}
html {overflow-y: scroll;}
@font-face {font-family: 'rajdhani';src: url('../fonts/Rajdhani-Medium.ttf');}
@font-face {font-family: 'jost';src: url('../fonts/Jost-VariableFont_wght.ttf');}
@font-face {font-family: 'rajdhani-sb';src: url('../fonts/Rajdhani-SemiBold.ttf');}
@font-face {font-family: 'melior';src: url('../fonts/Melior.ttf');}
h1, h2, h3, h4, h5, h6{font-family: 'melior';letter-spacing: 1px;}
h1 *, h2 *, h3 *, h4 *, h5 *, h6 *{font-family: 'melior';letter-spacing: 1px;}
a:hover, a:focus, a:active,
button:hover, button:focus, button:active{
	background:rgba(0,0,0,0) !important;
	outline:none !important;
	text-decoration:none !important;
	box-shadow:0 0 0 0 black !important;
}
.thumb{border-radius:0px;padding:0px;border:0px;background:rgba(255,255,255,0);}
.row, .row .col{margin:0px;}
.text-transform{text-transform: uppercase;}
img {
    pointer-events: none;margin: 0;
}
.desktop{display: block !important;}
.mobile{display: none !important;}
/* width */
::-webkit-scrollbar {
	width: 7px !important;
}
/* Track */
::-webkit-scrollbar-track {
 background: #C0B392 !important; 
}

/* Handle */
::-webkit-scrollbar-thumb {
 background: #6B6B61 !important; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
 background: #a6a697 !important; 
}
/**/
/**/
header{
    z-index: 20000;
    position: relative;
    padding: 0;
    background: #24252A;
}
header .call{display:none;}
header .topheading .logoholder{padding:0px;}
header .topheading .logoholder .logo{
    width: 100%;
    padding:10px;
	margin: 0;
}
header .topheading .logoholder .logo img{
	height: auto;
    max-width: 100%;
    max-height: 70px;
}
header .topheading .call {display: none;}
header .topheading .logoholder button {
    background: #fff !important;
    border-radius: 0;
    position: absolute;
    right: 7px;
    top: 15vh;
	padding: 10px 0 30px;
	width: 40px;
    display: none;
}
header .topheading .logoholder button span {
    background: none;
    border-top: solid 1px black;
    height: 1px;
    width: 1.5em;
    margin-left: 0;
    -webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;
}
header .topheading .logoholder button span::before {
    content: "";
    border-top: solid 1px black;
    height: 1px;
    width: 1.5em;
    position: absolute;
    margin: -7px 0 0 -15px;
}
header .topheading .logoholder button span::after {
    content: "";
	border-top: solid 1px black;
	height: 1px;
	width: 1.5em;
	position: absolute;
	margin: 5px 0 0 -15px;
}
header .topheading .logoholder button i {
    font-style: normal;
    font-size: 12px;
    padding: 0 55px 20px 0;
}
header .topheading .more{padding:0px;}
header .links{padding: 10px 0;}
header .links .top{padding: 0 10px;}
header .links .top,
header .links .top *{
    color: #C0B392;
}
header .links .top a{
    margin: 0 15px 0 0;
    display: inline-block;
}
header .links .top span{
    display: inline-block;
    position: relative;
    padding-left: 15px;
}
header .links .top span::after{
    content: "";
    background: #626262;
    position: absolute;
    height: calc(100% + 4px);
    width: 1px;
    top: -2px;
    left: 0;
}
header .links ul{
	padding:4px 5px 0;
    border-bottom: solid 1px #C0B392;
    overflow: hidden;
}
header .links ul li{text-align: center;padding:0px;}
header .links ul li a{
	color: #f4f4f4;
    display: block;
    position: relative;
    padding: 10px 5px;
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
header .links ul li a:after{
    content: "";
    background: #C0B392;
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    bottom: -5px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .links ul li.active a::after{
    bottom: 0;
}
header .links ul li.booknow a::after{
    display: none;
}
header .links ul li.booknow a{
    border:solid 1px #C0B392 !important;
    color: #E50136;
    padding: 3px 15px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .links ul li ul{
	position: absolute;
    width: 255px;
	padding:0px;
	height:0px;
	overflow:hidden;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .links ul li ul li a,
header .links ul li.active ul li a{
	color: #fff;
    padding:5px 15px;
    text-align: left;
    font-size: 20px;
	text-transform: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .navbar .navbar-toggler{display: none;}
header .navbar .navbar-brand{margin: 0;background: #fff !important;padding: 10px;}
header .navbar button span {
    background: none;
    border-top: solid 1px white;
    height: 1px;
    width: 2em;
    margin-left: 0px;
    -webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;
}
header .navbar button span::before {
    content: "";
	border-top: solid 1px black;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: -8px 0px 0px -20px;
}
header .navbar button span::after {
    content: "";
	border-top: solid 1px black;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: 6px 0px 0px -20px;
}
header .navbar .navbar-brand img{height: 90px;}
header .links .navbar-brand:hover, header .navbar .navbar-brand:active, header .navbar .navbar-brand:focus {background: #fff !important;}

header .links .top a:hover,
header .links .top a:focus,
header .links .top a:active{
	color: #fff;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .topheading .top a:hover, header .topheading .top a:active, header .topheading .top a:focus{
	color:#fff !important;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}

header .links ul li a:hover:after,
header .links ul li a:focus:after,
header .links ul li a:active:after{
    bottom: 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .links ul li:hover ul,
header .links ul li:focus ul,
header .links ul li:active ul{
    height: 250px;
	padding:10px 0px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .links ul li ul li a:hover,
header .links ul li ul li a:active,
header .links ul li ul li a:focus{
	color: #74C1ED;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .links ul li.booknow a:hover,
header .links ul li.booknow a:focus,
header .links ul li.booknow a:active{
    background: #C0B392 !important;
    color: #24252A !important;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.home{padding: 50px;}
.slider{
	padding:0 !important;
	position: relative;
	overflow: hidden;
}
.slider,
.slider .heroSlider .rsOverflow, 
.slider .royalSlider.heroSlider {
    height: 90vh !important;
}
.slider .rsMinW.rsHor .rsArrowLeft .rsArrowIcn {
	background: url('../images/p.png') center no-repeat;
	background-size: contain;
}
.slider .rsMinW.rsHor .rsArrowRight .rsArrowIcn {
	background: url('../images/n.png') center no-repeat;
	background-size: contain;
}
.slider .rsMinW .rsTabs {
    bottom: 20px;
    width: 62vh;
	position: absolute;
	text-align: left;
    padding: 0px 0px 0px 15px;
}
.slider .rsMinW .rsTab {
    padding: 0px 10px;
	min-width: 20px;
	margin-right: 4px;
	border: 1px solid rgba(217, 217, 221,.2);
	background: rgba(217, 217, 221,.2);
}
.slider .rsMinW .rsTab.rsNavSelected {
	border: 1px solid rgba(217, 217, 221,.2);
	background: rgba(217, 217, 221,.2);
}
.slider .rsMinW .rsTab.rsNavSelected:after {
	content: "";
	position: absolute;
    background: white;
    height: 2px;
    width: 11px;
    margin: -1px 0px 0px -11px;
}
.slider .rsMinW .rsArrow, .slider .rsMinW .rsArrowIcn {
	height: 50px;width:50px;
}
.slider .rsMinW .rsArrowLeft {
    right: auto;
	bottom: 25%;
	left: 25px;
}
.slider .rsMinW .rsArrowRight {
    right: 25px;
    bottom: 25%;
	left: auto;
}
.slider .infoBlock {
	max-width: 100%;
    text-align: center !important;
    top: auto;
    bottom: 10vh;
    left: 15%;
    right: auto;
    width: 70%;
    overflow: visible;
    color: #3D3E41;
    background: rgba(0,0,0,0);
    text-transform: none !important;
}
.slider .infoBlock h2{
    font-size: 24px;
    background: #105D63;
    color: #fff;
    padding: 7px 40px;
    display: inline-block;
    margin: 0;
}
.slider .infoBlock  a{
	text-decoration: none !important;
    display: block;
}
.slider .infoBlock .goto{
	display: inline-block;
    text-transform: none;
    white-space: break-spaces;
    color: #000 !important;
    background: #C0B392;
    padding: 8px 30px;
}
.rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs {
    background: #F7F7F5 !important;
    color: #FFF;
}

.slider .getFrame{
	position: absolute;
	width: 0;
	height: 0;
	left: 50%;
	top: 50%;
	overflow: hidden;
	z-index: 30000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.slider .getFrame.active{
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block !important;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.slider .getFrame.activedefault{
	z-index: 3;
    position: relative;
	height: 95vh;
    overflow: hidden;
}
.slider .getFrame.activedefault::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.slider .getFrame.activedefault iframe{
	height: 117vh;
    margin:-100px 0 0;
}
.slider .getFrame .cls{
	position: absolute;
    right: 0;
    padding: 3px 12px;
    background: #fff !important;
    font-size: 20px;
    top: 0;
    color: #000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.slider .getFrame .innerData{
	width: 100%;
	height: 100%;
	background: #000;
}
.slider .getFrame iframe{
	width: 100%;
	height: 100%;
}
.slider .infoBlock .goto:hover,
.slider .infoBlock .goto:focus,
.slider .infoBlock .goto:active{
	background: #fff;
	color:#EF0D33;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.datepicker {
    z-index: 200000;
}
.datepicker .prev, 
.datepicker .next{
    color: #000 !important;
    top: 35px;
}
/**/
.home .overview{
    width: 75%;
}
.home .loverview *{
    text-align: center !important;
}
.home h1,
.home h2{
	font-size: 25px;
    line-height: 1;
}
.moredata .col{
    padding: 0;
}
.moredata .thumbdata{
    position: relative;
}
.moredata .thumbdata img{
    position: relative;
    z-index: 1;
}
.moredata .thumbdata::after{
    content: "";
    position: absolute;
    background: #CCBD9F;
    width: 200%;
    height: 1px;
    left: 0;
    bottom: 30px;
}
.moredata .data{
    padding: 0 15px;
}
.moredata .data .rws a{
    display: inline-block;
    margin: 0 30px 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.moredata .data .rws a img{
    width: 30px;
}
.moredata .data .rws a span{
    color: #000;
    display: block;
}
.moredata .data .rws a:hover,
.moredata .data .rws a:focus,
.moredata .data .rws a:active{
    opacity: .5;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.accommodation .row .col{
    margin: auto 0;
}
/**/
.restaurants{
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.restaurants::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -20%;
    width: 100%;
    height: 100%;
    background: url(../images/restaurants.jpg) center no-repeat;
    background-size: contain;
    z-index: -1;
}
/**/
.conferences{
    position: relative;
}
.conferences::after{
    content: "";
    background: #C7A870;
    position: absolute;
    width: 85%;
    height: 50%;
    left: 4%;
    bottom: 12%;
    z-index: -1;
}
.conferences .btnwrapper{
    display: flex;
}
/**/
.fitness h2{
    margin: 0 0 20px -30px;
    color: #625D4A;
}
.fitness .data{
    margin: auto 0;
}
/**/
.offers{
    background: #E2DFDA;
}
.offers .row .col{
    padding: 10px;
    height: 60vh;
}
.offers .row .col a{
    display: block;
    border: solid 1px rgba(0,0,0,0);
    color: #fff;
    margin: 10px;
    padding: 20px;
    height: 100%;
    position: relative;
    overflow: hidden;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a h3{
    font-size: 20px;
    z-index: 2;
    position: relative;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a span{
    display: block;
    margin: 0 0 10vh;
    z-index: 2;
    position: relative;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a i{
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-style: normal;
    text-decoration: underline;
    z-index: 2;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a .overlay{
    position: absolute;    
    width: 104%;
    height: 104%;
    left: -2%;
    top: -2%;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a .overlay::after{
    content: "";
    position: absolute;
    background: rgba(198, 169, 113,.9);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.offers .row .col a:hover,
.offers .row .col a:focus,
.offers .row .col a:active{
    border: solid 1px rgba(0,0,0,1);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a:hover h3,
.offers .row .col a:focus h3,
.offers .row .col a:active h3{
    color: #000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a:hover span,
.offers .row .col a:focus span,
.offers .row .col a:active span{
    color: #000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a:hover i,
.offers .row .col a:focus i,
.offers .row .col a:active i{
    color: #000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.offers .row .col a:hover .overlay,
.offers .row .col a:focus .overlay,
.offers .row .col a:active .overlay{
    width: 0;
    height: 0;
    left: 50%;
    top: 50%;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.topbanner{
    overflow: hidden;
}
.topbanner img{
    width: 100%;
}
/**/
.listing .wrapper{
    padding-bottom: 100px;
    position: relative;
}
.listing .wrapper::after{
    content: "";
    position: absolute;
    background: #DC6A32;
    width: 70%;
    height: 1px;
    bottom: 70px;
    right: 70px;
    z-index: 1;
}
.listing .wrapper .thumb{
    position: relative;
    z-index: 1;
}
.listing .wrapper .thumb::after{
    content: "";
    position: absolute;
    background: #EBE9EA;
    width: 80%;
    height: 80%;
    bottom: -50px;
    left: -20px;
    z-index: -1;
}
.listing .rwalt .thumb::after{
    left: auto;
    right: -20px;
}
.listing .wrapper .thumb a{
    display: block;
    overflow: hidden;
}
.listing .wrapper .thumb a img{
    display: block;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.listing .wrapper .data{
    margin: auto 0;
}
.listing .wrapper .data h2{
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.listing .wrapper .data .inner b i{
    font-style: normal;
    font-weight: normal;
    font-family: 'melior';
    color: #DC6A32;
    line-height: 1;
    display: block;
    margin: -7px 0 15px;
}
.listing .wrapper .data .inner .rws{
    padding: 0 0 0 15px;
}
.listing .wrapper .data .inner .btn{
    display: inline-block;
    color: #000;
    text-transform: uppercase;
    padding: 0 20px;
    position: relative;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.listing .wrapper .data .inner .btn::after{
    content: "";
    position: absolute;
    background: #DC6A32;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
}
.listing .wrapper .thumb a:hover img,
.listing .wrapper .thumb a:focus img,
.listing .wrapper .thumb a:active img{
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.listing .wrapper .data a:hover h2,
.listing .wrapper .data a:focus h2,
.listing .wrapper .data a:active h2{
    color: #DC6A32;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.listing .wrapper .data .inner .btn:hover,
.listing .wrapper .data .inner .btn:active,
.listing .wrapper .data .inner .btn:focus{    
    color: #DC6A32;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/**/
.fitnesswrapper .wrapper .data{
    padding: 0 20px 40px;
}
.fitnesswrapper .wrapper .data .inner{
    position: relative;
    z-index: 1;
    padding-bottom: 10px;
}
.fitnesswrapper .wrapper .data .inner::after{
    content: "";
    position: absolute;
    background: #EBE9EA;
    width: 80%;
    height: 80%;
    bottom: 0;
    left: -20px;
    z-index: -1;
}
.fitnesswrapper .wrapper .data .inner h2{
    position: relative;
    z-index: 1;
    padding-top: 20px;
    padding-right:25%;
}
.fitnesswrapper .wrapper .data .inner h2::after{
    content: "";
    position: absolute;
    background: rgba(220, 106, 50,.5);
    width: 70%;
    height: 1px;
    bottom: -3px;
    right: 0;
}
.fitnesswrapper .wrapper .data .inner .rws{
    padding: 0 25% 0 15px;
}
.fitnesswrapper .wrapper .data .inner .rws *{
    margin: 0;
    color: #DC6A32;
}
.fitnesswrapper .wrapper .data .inner .btnwrapper{
    padding-right:25%;
}
.fitnesswrapper .wrapper .data .inner .btn::after {
    display: none;
}
/**/

/**/
.careers .inner{
	border-top: 1px solid rgba(170, 132, 83, 0.3);
}
.careers .inner .row{
	border-bottom: 1px solid rgba(170, 132, 83, 0.3) !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.careers .inner .row .col{
	padding: 40px 15px 30px;
}
.careers h3{
	margin: 0;
}
.careers .inner h3{
    color: #BB9652;
}
.careers span{
	color: #222;
}
.careers .dts{
    position: relative;
}
.careers .inner *{
    margin: 0;
}
.careers .dts b{
    display: inline-block;
	color: #2E3192;
	position: absolute;
    right: 30px;
    top: 45px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.careers .dts b *{
	color: #2E3192;
}
.careers .inner .row:hover,
.careers .inner .row:focus,
.careers .inner .row:active{
	background: #C0B392 !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.careers .inner .row:hover *,
.careers .inner .row:focus *,
.careers .inner .row:active *{
	color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/**/

.careersprofile .contact{
	padding: 0;
}
.careersprofile .contact .mail{
	padding: 20px;
    margin: -45px 0 0;
    background: #fff;
    position: relative;
    z-index: 1;
}
/**/
.profile .rwdata{
    padding-right: 40px;
}
.profile .rwdata span{
    font-family: 'jost';
}
.profile .rwdata h3{
    font-size: 17px;
    color: #DC6A32;
    line-height: 1;
    margin: -7px 0 15px;
    position: relative;
    padding-right: 75px;
}
.profile .rwdata h3 a{
    display: block;
    position: absolute;
    right: 0;
    top: -13px;
    font-size: 10px;
    color: #000;
    text-align: center;
    font-family: 'jost';
    text-transform: uppercase;
}
.profile .rwdata h3 a img{
    width: 30px;
    margin: 0 0 3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.profile .features{
    background: #E3E0DB;
    padding: 30px;
    margin-bottom: 100px;
    position: relative;
}
.profile .features::after{
    content: "";
    position: absolute;
    background: #DC6A32;
    width: 160%;
    height: 1px;
    bottom: -30px;
    left: -125%;
}
.profile .features h5{
    font-family: 'jost';
}
.profile .features .row{
    padding: 15px 10px;
}
.profile .features .fs i{
    color: #DC6A32;
}
.profile .features img{
    margin: 30px 0 -120px 80px;
}

.photos .photoheading{
	overflow:hidden;
	margin-bottom:10px;
}
.photos .photoheading a{
	color: grey;
    padding: 3px 10px;
    display: inline-block;
    font-size: 13px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.photos .photoheading a.active{
	border-bottom:solid 2px #000;
	color:#000 !important;
}
.photos .photoheading i{
    color: #DC6A32;
    font-style: normal;
}
.photos .photoheading a:hover,
.photos .photoheading a:active,
.photos .photoheading a:focus{
	color: #DC6A32;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.profile .rwdata h3 a:hover img,
.profile .rwdata h3 a:focus img,
.profile .rwdata h3 a:active img{
    opacity: .5;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/**/
/**/
.faq .inner{
	padding:80px 40px 40px;
	height: 100%;
}
.faq h3,
.faq h3 *{
    font-size: 19px;
}
.faq .row{
	color:#C0B392;
	padding:7px 0px 0px;
}
.faq a.row {
    border-bottom: solid 1px #c9c9c9 !important;
}
.faq .sign{
	color:#C0B392;
    font-size: 30px;
    margin: 0px;
    line-height: .5;
}
.faq .content{
	padding: 0px;
    min-height: 18px;
    line-height: 1;
}

.faq .content h3{
	padding: 0px;
    min-height: 18px;
    line-height: 1;
    color:#C0B392;
}

.faq .answer{
	height: 0px;overflow: hidden;
	margin: 0px 0px 30px;	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.faq .answer.show{
	height: auto;	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.faq .description{
    padding: 10px 10px;
    color: #4d4d4d;
}
.faq .description p{margin: 0px;color: #4d4d4d;}
/**/
.fullscreenform{
	position: fixed;background: #e4e4e4;z-index: 200000;width: 0%;left: 50%;top: 50%;height: 0%;overflow: hidden;overflow-y:scroll;
	-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out;
}
.fullscreenform.unhide{
	width: 100%;height: 100%;top: 0;left:0;
	-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out;
}
.fullscreenform.booking{
	position: relative;
    width: 100%;
    height: 100%;
    /*top: 90px;*/
    left: 0;
    overflow: hidden;
    /*margin: 0 0 90px;*/
}
.fullscreenform .close{
	opacity: 1;text-shadow: 0px 0px 4px #6e6e6e;
	padding: 20px;
	color: white;
	font-size: 30px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.fullscreenform .rw{padding: 70px 50px 70px 90px;width:80%;margin:auto;}
.fullscreenform form{width: 100%;}
.fullscreenform .rw .hide{
	display:none;
}
.fullscreenform .rw .form-group{font-size: 17px;margin-bottom: 35px;}
.fullscreenform .rw .form-group label{color: #A2662B;margin: 0;}
.fullscreenform .rw .form-group label b{color: black;}
.fullscreenform .rw .form-group .form-control{
	background: #fff !important;border-radius: 0;padding: 10px;height: 50px;border:0px;font-size: 17px;
}
.fullscreenform .rw .spa .form-group .form-control {
    height: 100%;
}
.fullscreenform .rw .spa .thumb a{
    display: block;
	overflow: hidden;
	position: relative;
}
.fullscreenform .rw .spa .thumb ._:before{
	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fullscreenform .rw .spa .thumb ._:after{
	content: '';
    background: url(../images/magnifier.png) center no-repeat;
    background-size: contain;
    position: absolute;
    width: 25%;
    height: 100%;
    left: 37%;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fullscreenform .rw .spa .thumb .cover{
    position: fixed;
    z-index: 200;
	display: flex;
    top: 50%;
    left: 50%;
	background: #fff;
    overflow: hidden;
    overflow-y: scroll;
	height: 0;
	width: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fullscreenform .rw .spa .thumb .cover.active{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fullscreenform .rw .spa .thumb .cover img{
	width: 70%;
    height: auto;
    margin: auto;
}
.fullscreenform .rw .spa .thumb .cover.active #covermag_{
    position: absolute;
    right: 0;
    top: 0;
}
.fullscreenform .rw .spa .thumb .cover.active .cls{
    padding: 15px 25px;
    background: #E7B920;
    color: #000;
    font-size: 20px;
    border: solid 1px #E7B920 !important;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fullscreenform .rw .form-group.bgcolor .form-control{background: #f7d584;} 
.fullscreenform .rw .form-group .rw{width: 100%;padding: 0px 0px 0px;}
.fullscreenform .rw .form-group .rw .col{padding-left:0;margin-bottom: 4px;}
.fullscreenform .rw .form-group .rw .col span{display:block;background:white;overflow:hidden;}
.fullscreenform .rw .form-group .rw .col span.bgcolor{background:#A2662B;}
.fullscreenform .rw .form-group .rw .col span.bgcolor label{color:#fff;}
.fullscreenform .rw .form-group .rw .col label{left: 0;position: absolute;margin:13px 0px 0px 0px;width: 100%;text-align: center;color: #000;}
.fullscreenform .rw .form-group.bgshow .rw .col label {
    position: relative;
    margin: 0;
	text-align: justify;
	color: #A2662B;
}
.fullscreenform .rw .form-group .rw .col label.error{margin: 3px 0px 0px !important;text-align: left;color: red;}
.fullscreenform .rw .form-group .rw .col .form-control{position: relative;cursor: pointer;opacity: 0;}
.fullscreenform .rw .form-group.bgshow .rw .col .form-control{opacity: 1;}
.fullscreenform .rw .form-group .btn{
	border: solid 1px #0f524d;
	background: rgba(0,0,0,0) !important;
    color: #0f524d;
	border-radius: 0;
	position:relative;
	font-size: 13px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.fullscreenform .rw .form-group .btn.active{
	background: #0f524d !important;
	color: #fff;
}
.fullscreenform .rw .form-group .btn.active:after{
	content:"";
    width: 3px;
    height: 70%;
    position: absolute;
    background: #0f524d;
    left: 50%;
    bottom: -80%;
}
.fullscreenform .rw .spa .thumb ._:hover:before,
.fullscreenform .rw .spa .thumb ._:active:before,
.fullscreenform .rw .spa .thumb ._:focus:before{
    background: rgba(0, 0, 0,.4);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fullscreenform .rw .form-group .rw .col .form-control:focus, .fullscreenform .rw .form-group .rw .col .form-control:active {
	outline:none !important;
}
.fullscreenform .rw .form-group .btn:hover, .fullscreenform .rw .form-group .btn:focus, .fullscreenform .rw .form-group .btn:active{
	background: #0f524d !important;
	color: #fff;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.fullscreenform .close:hover, .fullscreenform .close:focus, .fullscreenform .close:active {
	text-shadow: 0px 0px 4px #000;
	color: #6e6e6e;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.datepicker,
.datepicker td, .datepicker th {
    font-size: 14px;
}
/**/
/**/
.photos img {
	max-width: 100%;
	display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.photos figure {
	margin: 0;
	display: grid;
	grid-template-rows: 1fr auto;
	margin-bottom: 10px;
	break-inside: avoid;
}
.photos figure > img {
  grid-row: 1 / -1;
  grid-column: 1;
}
.photos .container {
	column-count: 4;
	column-gap: 10px;
	padding: 0;
    height: 100vh;
	opacity: 0;
}
.photos .loading{
    display: block;
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
}
.photos .container.active {
	opacity: 1;
    height: auto;
}
.photos .container figure a {
	overflow: hidden;
    display: block;
    /*border-radius: 20px;*/
}
.caption-container {padding: 0 16px;}
.caption-container p{margin: 0;}
.photos figure a:hover img,
.photos figure a:active img,
.photos figure a:focus img{
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/**/
.btn-more{
    background: #433E38;
    color: #fff;
    border-radius: 0;
    padding: 10px 15px;
    border: solid 1px #433E38;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.btn-more:focus,
.btn-more:active,
.btn-more:hover{
    color: #433E38;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/**/
.vts #map-canvas{
    height: 80vh;
    margin-bottom: 30px;
    width: 74%;
}
.vts #map-canvas iframe,
.vts #map-canvas iframe *{
    background: #fff !important;
}
.vts .videogallery .col a{
    display: block;
    padding-bottom: 50px;
}
.vts .videogallery .col a .overlay{
    height: 60vh;
    position: relative;
    overflow: hidden;
}
.vts .videogallery .col a .overlay::after{
    content: "";
    background: linear-gradient(rgba(255,255,255),rgba(255,255,255,.5),rgba(0,0,0,0));
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 100%;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.vts .videogallery .col a .overlay h3 {
    position: absolute;
    color: #000;
    bottom: 0;
    font-size: 20px;
    background: #fff;
    width: 100%;
    padding: 10px 0;
    margin: 0;
}
.vts .videogallery .col a:hover .overlay::after,
.vts .videogallery .col a:focus .overlay::after,
.vts .videogallery .col a:active .overlay::after{
    bottom: 0;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
/**/
/**/

.popform{
	position: fixed;
    background: rgba(0,0,0,.7);
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    z-index: 20000;
	display: flex;
    overflow: hidden;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.popform.active{
    padding: 50px;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.popform .inner{
    width: 60%;
    margin: auto;
    position: relative;
    background: white;
    padding: 10px;
    border-radius: 5px;
    height: 100%;
    overflow-y: scroll;
}
.popform .inner iframe{
	width:100%;
	height:80vh;
}
.popform .cls{
	padding: 5px 15px;
    background: black;
    color: white;
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.popform .cls:hover,
.popform .cls:active,
.popform .cls:focus{
    background: #DC6A32 !important;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
/**/
#map-canvas{
	height:650px;
}
#map-canvas iframe{height:100%;}
.video{
	margin: 40px -50px 0 !important;
}
/**/

.hmdt{
	position:relative;
	padding:0;
    background: #C5A870;
}
.hmdt .desc{
	margin-right: 0;
    padding:30px;
}
.hmdt .desc .rw{
	padding:0 0 0 10px;
}
.hmdt .desc .btn-more span {
    padding: 10px 65px;
}
.hmdt .desc .btn-more{
    color: #433E38;
    background: #fff;
    border: solid 1px #fff;
}
.hmdt .desc .btn-more:focus,
.hmdt .desc .btn-more:active,
.hmdt .desc .btn-more:hover{
    color: #fff;
}
/**/
/**/
.contacts h4{
	margin:0;
    font-size: 20px;
}
.contacts .descdata{
    margin: auto 0;
}
.contacts .descdata .rw *{
    margin: 0;
}
.contacts .descdata h4{
    color: #C5A870;
}
.contacts form{
	margin:0;
}
.contacts .form-group .dets{
    width: 100%;
    padding: 20px;
    border: 0;
    color: #000;
}
.contacts .form-group .dets::placeholder{
    color: #807a67;
}
/**/

/**/
.footer{
	padding: 30px;
    background: #2B2B33;
}
.footer *{
	color: #f7f7f7;
}
.footer h3{
    color: #C0B392;
    font-size: 100%;
    text-transform: uppercase;
}
.footer .links{
    padding-bottom: 15px;
}
.footer .links .thumb{
    padding-bottom: 40px;
}
.footer .links .thumb img{
    height: 55px;
}
.footer .links .rwsdata *{
	margin:0;
}
.footer .links .frm{
    margin: 0 0 30px;
}
.footer .links .frm form{
    display: flex;
}
.footer .links .frm input{
    background: #59585E;
    border: 0;
    padding: 10px;
    width: 70%;
}
.footer .links .frm .btn{
    background: #CEBDA1;
    border:0;
    border-radius: 0;
    color: #000;
    width: 30%;
    font-size: 12px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.footer .links .rw{
	padding:0 0 0 10px;
}
.footer .links .rw *{
	margin:0;
}
.footer .links .rws a{
    display: block;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .links .rws span{
    color: #C0B392;
}
.footer .links .social{
    color: #C0B392;
}
.footer .links .social a{
    display: inline-block;
    margin: 10px 10px 0 0;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;    
}
.footer .links .social a img{
    height: 30px;
}
.footer .links .whatsapp a{
    color: #f7f7f7;
}
.footer .links .whatsapp img{
    height: 30px;
}
.footer .copy{
	padding:10px 0 20px;
	position: relative;
}
.footer .copy *{
	color: #6B6B61;
}
.footer .copy::after{
	content: "";
    background: #6B6B61;
    width: 60%;
    left: 20%;
    height: 1px;
    position: absolute;
    top: 0;
}
.footer .copy a{
	color: #6B6B61;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .links .social a:hover,
.footer .links .social a:focus,
.footer .links .social a:active{
    opacity: .5;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;    
}
.footer .links .frm .btn:hover,
.footer .links .frm .btn:focus,
.footer .links .frm .btn:active{
    background: #6B6B61 !important;
    color: #CEBDA1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.footer .links .rws a:hover,
.footer .links .rws a:focus,
.footer .links .rws a:active{
    color: #6B6B61;
    margin-left: -1px;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .copy a:hover,
.footer .copy a:focus,
.footer .copy a:active{
	color: #f7f7f7;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
/**/
.warning{color: #E50136;}
label.error{color:#fb5b5b;}
@media screen and (max-width: 1030px){
		
}

